## Bsoft program

# bsplit

### Usage: bsplit [options] input.img output.img

Splits multi-image files of the following formats:
Digital Instruments (di), Imagic (img), Image Magick (miff), PIF (pif) SPIDER (spi), TIFF (tif), RAW (raw). Files of single image 3D image formats can be split with the -images option.

### Actions:

-images | Interpret slices of a single 3D image as 2D images.
-reslice -z+xy | Reslice = switch axes (default xyz).
-select 1,5-13,122 | Sub-images to select (first image = 0, default all).

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-first 5 | Number given to the first file (default 0).
-digits 3 | Number of digits inserted before the last period in the output file name.

Bsoft version 2.0.3-20180917 (64 bit)